package com.fjhx.mail.util;

import cn.hutool.core.util.StrUtil;
import cn.hutool.http.HttpUtil;
import com.fjhx.mail.config.MailServiceConfig;

public class MailHttpUtil {

    public static void userLogin(Long userId) {
        if (StrUtil.isNotBlank(MailServiceConfig.urlPrefix)) {
            HttpUtil.get(MailServiceConfig.urlPrefix + "userLogin/" + userId);
        }
    }

    public static void abroadUserLogin(Long userId) {
        if (StrUtil.isNotBlank(MailServiceConfig.abroadUrlPrefix)) {
            HttpUtil.get(MailServiceConfig.abroadUrlPrefix + "userLogin/" + userId);
        }
    }

}
